<h1>M-93-3-22-160</h1>

<br>
<ul [@listStagger]="items$">
  <li *ngFor="let item of items$">

    <span class="badge">{{item.id}}</span>

    <br>
    <br>
    
    <p *ngIf="item.title">
      <i class="material-icons">code</i>
      <strong> title: </strong> {{ item.title }}
    </p>

    <p *ngIf="item.name">
      <i class="material-icons">code</i>
      <strong> name: </strong> {{ item.name }}
    </p>

    <p *ngIf="item.box">
      <i class="material-icons">code</i>
      <strong> box: </strong> {{ item.box }}
    </p>

    <p *ngIf="item.creator">
      <i class="material-icons">person</i>
      <strong> creator: </strong> {{ item.creator }}
    </p>

    <p *ngIf="item.access">
      <i class="material-icons">code</i>
      <strong> access: </strong> {{ item.access }}
    </p>

    <p *ngIf="item.adminHistory">
      <i class="material-icons">code</i>
      <strong> admin_history: </strong> {{ item.adminHistory }}
    </p>


    <p *ngIf="item.arrangement">
      <i class="material-icons">code</i>
      <strong> arrangement: </strong> {{ item.arrangement }}
    </p>


    <p *ngIf="item.code">
      <i class="material-icons">code</i>
      <strong> code: </strong> {{ item.code }}
    </p>

    <p *ngIf="item.dateBegin">
      <i class="material-icons">calendar_today</i>
      <strong> date range: </strong> {{ item.dateBegin }}
      <strong> to </strong> {{ item.dateEnd }}
    </p>

    <p *ngIf="item.extentDescription">
      <i class="material-icons">description</i>
      <strong> extent_description: </strong> {{ item.extentDescription }}
    </p>

    <p *ngIf="item.extentSize">
      <i class="material-icons">description</i>
      <strong> extent_size: </strong> {{ item.extentSize }}
    </p>

    <p *ngIf="item.folder">
      <i class="material-icons">folder</i>
      <strong> folder: </strong> {{ item.folder }}
    </p>

    <p *ngIf="item.functions">
      <i class="material-icons">code</i>
      <strong> functions: </strong> {{ item.functions }}
    </p>

    <p *ngIf="item.heldBy">
      <i class="material-icons">person</i>
      <strong> held_by: </strong> {{ item.heldBy }}
    </p>

    <p *ngIf="item.language">
      <i class="material-icons">language</i>
      <strong> language: </strong> {{ item.language }}
    </p>

    <p *ngIf="item.notes">
      <i class="material-icons">code</i>
      <strong> notes: </strong> {{ item.notes }}
    </p>

    <p *ngIf="item.num">
      <i class="material-icons">code</i>
      <strong> number: </strong> {{ item.num }}
    </p>

    <p *ngIf="item.scopeContent">
      <i class="material-icons">description</i>
      <strong> scope_content: </strong> {{ item.scopeContent }}
    </p>

    <p>
      <a routerLink="/home">
        <i class="material-icons">edit</i>
      </a> Make an edit to this item. (Not working)
    </p>
    <p>
      <a>
        <i class="material-icons" >delete_forever</i>
      </a> Delete this item. Forever. (Not working)
    </p>
  </li>
</ul>